appname=Fledged Data Service

baseURL=http://demo.imeji.org/fledgeddata

oai.serviceUnavailable=false 
#(Optional): Forces the server to return a SC_SERVICE_UNAVAILABLE code to inform the user that it is currently being worked on.
   
oai.description= Demo version of the oai interface of imeji
#(Optional): Describe your repository

oai.baseURL=http://demo.imeji.org/fledgeddata/oai
#(Optional): Force OAI responses to include the specified baseURL instead of getting it from the HttpServletRequest. This may be necessary if your firewall/router/port-mapper is messing with the request in some way.

oai.repositoryIdentifier

oai.sampleIdentifier

oai.repositoryName=imeji

Repository.secondsToLive=[# of seconds] 
#(Optional): The number of seconds a resumptionToken is retained for reuse. The default is -1, which means that resumptionTokens are stateless and can be resent anytime.
   
Repository.harvestable=true
#(Optional): If present and false, the ListRecords and ListIdentifiers verbs will send back an error condition. This might be useful if you want to provide access to the other verbs but want to discourage general harvesting.
    
Repository.granularity=YYYY-MM-DD
#(Required): The supported level of datetime granularity for from/until parameters.

Repository.baseURL=http://demo.imeji.org/imeji

Repository.nativeFormat.Name=imeji

Repository.nativeFormat.Schema=http://colab.mpdl.mpg.de/mediawiki/Imeji/item

Repository.nativeFormat.ns=http://imeji.org/terms
  	     

Identify.repositoryName=Demo instance for the imeji community
#(Required): Text to use as the Identify verb's repositoryName value.
    
Identify.adminEmail= imeji-support@gwdg.de
#(Required): Text to use as the Identify verb's adminEmail value.
    
Identify.earliestDatestamp=[datetime stamp of earliest] 
#(Required): Text to use as the Identify verb's earliestDatestamp value.
    
Identify.deletedRecord=[no|transient|persistent] 
#(Required): Text to use as the Identify verb's deletedRecord value.

Sitemap.creationInterval=1440
#How often the sitemap xml is updated in min
